#! /bin/sh

docker run \
  --name=sucker \
  -d \
  --restart=always \
  -p 5880:8080 \
  --device-cgroup-rule 'b 11:* rmw' \
  -v /dev:/hdev \
  -v /srv/ext/incoming/sucker:/incoming/sucker \
  --cpu-shares 256 \
  registry.gitlab.com/dartcatcher/media-sucker/media-sucker \
    -incoming /incoming/sucker \
    -drive /hdev/sr0 /hdev/sr1 /hdev/sr2

